# build the following subdirectories
SUBDIRS = doc src

dist-hook:
	git log --date=short --format=tformat:"%ad  %an <%ae>%n%n	%h: %s%n%b" | fmt --width=80 > $(distdir)/ChangeLog
	git tag -d $(PACKAGE)-$(VERSION) || true
	git tag $(PACKAGE)-$(VERSION)
	@echo "*"
	@echo "* Don't forget about pushing the tag using: "
	@echo "*   git push origin $(PACKAGE)-$(VERSION)   "
	@echo "*"
